## sphinx-markdown-tables 0.0.17

=== debian/changelog ===
sphinx-markdown-tables (0.0.17-1) unstable; urgency=medium

  * New upstream version 0.0.17 (closes: #1016251)
  * Remove __pycache__ directory
  * Bump Standards-Version to 4.6.1 (no changes required)
  * Add Andrius Merkys to copyright holders of Debian packaging
  * Update copyright years for Debian packaging

 -- Peter Wienemann <fossdev@posteo.de>  Mon, 01 Aug 2022 11:12:27 +0200

sphinx-markdown-tables (0.0.15-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 May 2022 18:00:49 +0100
