=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/ryanfox/sphinx-markdown-tables
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-markdown-tables
