=== debian/rules ===
--- 
+++ 
@@ -19,4 +19,4 @@
 
 override_dh_clean:
 	dh_clean
-	rm -rf sphinx_markdown_tables.egg-info
+	rm -rf sphinx_markdown_tables.egg-info sphinx_markdown_tables/__pycache__
